﻿body {
    padding: 0;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    margin: 0;
    padding: 0;
    color: #505050;
}

a {
    text-decoration: none;
}

    a:hover {
        text-decoration: underline;
    }

.quote {
    font-family: 'Roboto', sans-serif;
    color: #808080;
    font-weight: 300;
    font-size: 16px;
    margin: 10px 0;
}

    .quote span {
        font-weight: 400;
        font-size: 18px;
        color: #606060;
    }

.mainBody {
    font-family: 'Roboto', sans-serif;
    color: white;
    font-size: 16px;
    width: 450px;
}

    .mainBody p {
        padding: 0 0 20px 0;
        margin: 0;
    }

.mainBody2 {
    font-family: 'Roboto', sans-serif;
    color: white;
    font-size: 14px;
    width: 450px;
}

    .mainBody2 p {
        padding: 0 0 10px 0;
        margin: 0;
    }

h2 {
    font-weight: 300;
    font-size: 16px;
}

div {
    padding: 0;
    margin: 0;
}

#mainTable {
    padding: 0;
    margin: 0;
    border: 0;
    border-collapse: collapse;
    width: 100%;
}

    #mainTable tr {
        padding: 0;
        margin: 0;
        border: 0;
    }

    #mainTable td {
        padding: 0;
        margin: 0;
        border: 0;
    }

#topMenuBar {
    background-color: #494A45;
    height: 40px;
    text-align: right !important;
    vertical-align: middle;
}

.alignRight {
    text-align: right;
}

#contentRow {
    background-color: #588924;
    -webkit-box-shadow: 0px 6px 4px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 6px 4px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 6px 4px 0px rgba(0,0,0,0.75);
}

#Menu1 {
}

#mainColumn {
    width: 960px;
}

#leftColumn {
    width: auto;
}

#rightColumn {
    width: auto;
}

#content {
    width: 700px;
    margin-left: auto;
    margin-right: auto;
}

/*#logo {
    display: block;
}

#greenHouse {
    position:relative;
    right: -27px;
    top: -53px;
}*/


#intro {
    margin-bottom: 60px;
}

#footerLogo {
    float: right;
    margin: 30px 0;
}

#tippLogo {
    margin: 20px 0 20px;
    width: 200px;
}

#contactUsDetails {
    margin: 40px 0 20px;
    padding: 0;
    float: right;
    list-style: none;
    text-align: right;
    font-size: 12px;
}

.pageTitle {
    padding: 30px 0;
}

.contentTable {
    width: 100%;
    margin-bottom: 40px;
    /*padding-bottom: 40px;*/
}

.vitaminsInfo {
    width: 100%;
}

    .vitaminsInfo tr {
        margin-bottom: 55px !important;
    }

    .vitaminsInfo td {
        text-align: left;
        vertical-align: top;
    }

.menu {
    display: block;
}


#menu {
    padding: 17px 0;
}

    #menu a {
        font-family: Roboto;
        text-align: left;
        font-size: 12px;
        margin: 0 40px 0 0;
        text-decoration: none;
        color: white;
    }

        #menu a:visited {
            color: white;
        }

        #menu a:hover {
            text-decoration: underline;
        }

#store {
    margin: 0;
    padding: 60px 0 150px;
    color: #fff;
    position: relative;
}

    #store h1 {
        margin: 0 0 20px;
        font-family: 'Architects Daughter', cursive;
        font-size: 36px;
        color: #1A290B;
    }
    
    #store h2 {
        margin: 0;
        padding: 0;
        font-family: 'Architects Daughter', cursive;
        font-size: 16px;
        font-weight: 400;
        color: #1A290B;
    }
    
    #store h3 {
        width: 550px;
        margin: 40px 0 20px;
        font-family: 'Architects Daughter', cursive;
        font-size: 18px;
        color: #1A290B;
    }

    #store select {
        margin: 0;
        padding: 5px;
    }

    #store input{
        margin: 0;
        padding: 5px;
    }
    #store ul {
        list-style: none;
        margin: 40px 0 0;
        padding: 0;
    }
    #store li {
        padding: 0;
        margin: 0 0 20px;
    }
        #store ul > li > h2 {
            display: inline-block;
            width: 150px;
        }

.sectionIntro {
    font-family: Roboto;
    font-size: 16px;
    width: 500px;
}

#productPhoto {
    position: absolute;
    top: 70px;
    left: 580px;
}
